services:
  spotifyd:
    container_name: spotify
    restart: always
    image: hvalev/spotifyd-alsa-dbus
    network_mode: host
    # Keep in mind to keep the ports for zeroconf and mdns open on the host
    devices:
      - /dev/snd:/dev/snd
    volumes:
      - ./spotifyd.conf:/etc/spotifyd.conf